@font-face {
    font-family: Galgo;
    font-style: normal;
    font-weight: 400;
    src:url('/fonts/Galgo-Regular.woff2') format("woff2") ;
    font-display: swap;
}
@font-face {
    font-family: "Wix Madefor Display";
    font-style: normal;
    font-weight: 400;
    src:url('/fonts/Wix Madefor Display-normal-400-100.woff2') format("woff2") ;
    font-display: swap;
}
body,html{
    padding: 0;
    margin: 0!important;
    position: relative;
    font-family: "Wix Madefor Display";
    color: #293531;
    overflow-x: hidden;
    background: #A3B5B2;
}
a{
    text-decoration: none;
    cursor: pointer;
    font-family: "Wix Madefor Display";
    font-style: normal;
    color: #293531;
    transition-duration: 0.3s;
}
ul,li{
    padding: 0;
    margin: 0;
}
li{
    list-style: none;
}
h1,h2,h3{
    margin: 0;
}
button, input, textarea{
    border: none;
    outline: none;
    cursor: pointer;
    appearance: none;
}
.wrapper{
    padding: 0 60px;
    position: relative;
}
.flex{
    display: flex;
    align-items: center;
    justify-content: space-between;
    grid-gap: 20px;
}
.section{
    padding: 130px 0;
}
.section_title{
    color: #293531;
    font-family: Galgo;
    font-size: 128px;
    font-style: normal;
    font-weight: 400;

    line-height: 0.8;
    text-transform: uppercase;
    margin-bottom: 65px;
}
.flex_head{
    grid-gap: 45px;
    margin-bottom: 80px;

}
.flex_head .section_title{
    margin-bottom: 0;
}
.banner_bottom{
    position: absolute;

    right:60px;
    align-items: flex-end;
    bottom: 60px;
}
.address{
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%; /* 23.4px */
    letter-spacing: 2px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    grid-gap: 10px;
    position: relative;
    padding: 0 3px;
}
.banner {
    position: relative;
    height: 100vh;
}

.banner_bg {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;

    transform: scale(1.1);
    opacity: 0;
    transition: 1.2s ease;
}

.banner.loaded .banner_bg {
    transform: scale(1);
    opacity: 1;
}
.fade-up {
    opacity: 0;
    transform: translateY(40px);
    transition: all 0.8s ease;
}

.fade-down {
    opacity: 0;
    transform: translateY(-40px);
    transition: all 0.8s ease;
}

.show {
    opacity: 1;
    transform: translateY(0);
}

.delay-1 { transition-delay: 0.3s; }
.delay-2 { transition-delay: 0.6s; }
.delay-3 { transition-delay: 0.9s; }

.fade-left,
.fade-right {
    opacity: 0;
    transition: all 0.8s ease;
}

.fade-left {
    transform: translateX(-60px);
}

.fade-right {
    transform: translateX(60px);
}

.show {
    opacity: 1;
    transform: translate(0);
}
@media (orientation: landscape) {
    .banner{
        min-height: 600px;
    }
}
.banner_logo{
    position: absolute;
    left: 60px;
   bottom: 60px;

    max-width: 30%;
    object-fit: contain;
}
.header{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    transition-duration: 0.4s;
    padding: 49px 60px;
    box-sizing: border-box;
    z-index: 100;
}
.dopstyle_header{
    background: #293531;
    transition-duration: 0.4s;
    backdrop-filter: blur(10px);
}
.logo{
    opacity: 0;
    position: absolute;
    visibility: hidden;  transition-duration: 0.4s;
}
.dopstyle_header .logo{
    opacity: 1;
    position: relative;
    visibility: visible;    transition-duration: 0.4s;
}
.dopstyle_header .logo img{
    height: 50px;transition-duration: 0.4s;
}
.logo img{
    height: 58px;transition-duration: 0.4s;
}
.mob_menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;

    background: rgba(0, 0, 0, 0.6);
    backdrop-filter: blur(8px);

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    transform: translateY(-100%);
    opacity: 0;
    transition: all 0.5s ease;

    z-index: 1000;
}

.mob_menu.active {
    transform: translateY(0);
    opacity: 1;
}
.mob_menu .menu_link {
    margin: 10px 0;
    opacity: 0;
    transform: translateY(20px);
    transition: all 0.4s ease;
}
.mob_menu.active .menu_link:nth-child(2) {
    transition-delay: 0.2s;
    opacity: 1;
    transform: translateY(0);
}
.mob_menu.active .menu_link:nth-child(3) {
    transition-delay: 0.3s;
    opacity: 1;
    transform: translateY(0);
}
.mob_menu.active .menu_link:nth-child(4) {
    transition-delay: 0.4s;
    opacity: 1;
    transform: translateY(0);
}
.mob_menu.active .menu_link:nth-child(5) {
    transition-delay: 0.5s;
    opacity: 1;
    transform: translateY(0);
}
.mob_menu.active .menu_link:nth-child(6) {
    transition-delay: 0.6s;
    opacity: 1;
    transform: translateY(0);
}
.mob_menu.active .menu_link:nth-child(7) {
    transition-delay: 0.7s;
    opacity: 1;
    transform: translateY(0);
}
.mob_menu.active .phone_mob {
    transition-delay: .8s;
    opacity: 1;
    transform: translateY(0);
}
.logo{
    display: flex;
}
.phone_mob {
    transform: translateY(20px);
    display: flex;
    flex-direction: column;
    align-items: center;opacity: 0;
    margin-bottom: 10px;
    text-align: center;transition: all 0.4s ease;
}
.menu_link{
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%; /* 23.4px */
    letter-spacing: 2px;
    text-transform: uppercase;
    position: relative;
    padding: 0 3px;
}
.mob_menu .phone{
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%; /* 23.4px */
    letter-spacing: 2px;
    text-transform: uppercase;
    position: relative;
    padding: 0 3px;display: block;
    margin: 10px 0;
}

.header_menu{
    grid-gap: 40px;
}
.btn{
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 145px;
    background: #A3B5B2;
    color: #293531;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%; /* 23.4px */
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 16px 32px;
    cursor: pointer;
    text-align: center;
    position: relative;
    overflow: hidden;
    transition: transform .35s ease, color .35s ease, background .35s ease;
}
.btn>span{
    display: flex;
    align-items: center;
    justify-content: center;
    grid-gap: 5px;
}
.btn::before{
    content: '';
    position: absolute;
    inset: 0;
    background:#A08B67;
    transform: translateY(100%);
    transition: transform .45s ease;
    z-index: 0;
}

.btn > *{
    position: relative;
    z-index: 2;
}

.btn:hover{
    transform: translateY(-2px);
}

.btn:hover::before{
    transform: translateY(0);
}
.btn_white{
    border: 1px solid #FFF;
    background: transparent;
    color: #FFF;
}
.btn_dark{
    background:  #293531;
    color: #A3B5B2;
}
.btn span{
    position: relative;
}
.btn span.fix:before{
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    bottom: 0px;
    transition-duration: 0.3s;
    background:  #A3B5B2;
}
.btn:hover span:before{
    width: 0;
    right: auto; transition-duration: 0.3s;
}
.btn:hover{
    color: #293531;
}
.banner_logo{
    transform: scale(0.8);
}

.banner_logo.show {
    transform: scale(1);
    opacity: 1;
}
.insta_grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 36px;
}
.insta_grid img{
    /* aspect-ratio: 4/5; */
    object-fit: cover;
    width: 100%;
}
footer{
    background: #293531;
    padding: 60px 0;
}
.footer_top{
    padding-bottom: 60px;   align-items: flex-start;
    margin-bottom: 60px;
    border-bottom: 1px solid rgba(163, 181, 178, 0.3);
}
.license{
    color: #A3B5B2;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    margin-left: 28px;
}
.dev{  transition-duration: 0.3s;
    display: flex;
}
.dev:hover{
    transform: scale(1.05) rotate(5deg);
    transition-duration: 0.3s;
}
.footer_col_title{
    color: rgba(163, 181, 178, 0.6);
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%; /* 23.4px */
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 14px;
}
.footer_col a{
    color: #A3B5B2;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%; /* 23.4px */
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-top: 30px;
    display:inline-block;
    transition-duration: 0.4s;
    position: relative;
    padding: 0 3px;
}
.social_list{
    display: flex;
    align-items: center;
    grid-gap: 22px;
}
.footer_col{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.social_list a{
    display: flex;
    transition-duration: 0.3s;
}
.social_list a:hover{
    scale: 1.05; transition-duration: 0.3s;
}
.section_description{
    color: #293531;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 27px */
}
.flex_head_txt {
max-width: 620px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    grid-gap: 44px;
}
.flex_head.flex_head_bottom{
    margin-bottom: 60px;
}
.section_bg{
    position: relative;
    background: #293531;
}
.pos{
    position: absolute;
    width: 100%;
    object-fit: cover;
}
.pos1 {
    top: -54px;
    animation: softWaveY 5s ease-in-out infinite;
    transform-origin: center;
    will-change: transform;
}
@keyframes softWaveY {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(6px);
    }
    100% {
        transform: translateY(0);
    }
}
.flex_head.fix{
    margin-bottom: 0;
}
.benefits_title{
    color: #A08B67;
    font-family: Galgo;
    font-size: 128px;
    font-style: normal;
    font-weight: 400;
    line-height: 91%; /* 116.48px */
    margin-bottom: 35px;
}
.benefits_item .section_description{
    color: #A3B5B2;
    font-size: 20px;
}
.benefits_list{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.benefits_item{
    padding: 0 3%;
    position: relative;
}

.benefits_item:after{
    content: '';
    background: rgba(163, 181, 178, 0.3);
    height: 140px;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
   right: 0;
    position: absolute;
}
.benefits_item.fix:after{
    background: rgba(163, 181, 178, 0.2);
}
.benefits_item:first-child{
    padding-left: 0;
}
.benefits_item:last-child{
    padding-right: 0;
}
.benefits_item:last-child:after{
    display: none;
}
.benefits_list.fix{
    border-top: 1px solid rgba(163, 181, 178, 0.30);
    border-bottom: 1px solid rgba(163, 181, 178, 0.30);
    padding: 60px 0;
}
.benefits_item.fix .benefits_title{
    color: #A3B5B2;
}
.benefits_sub{
    color: #A3B5B2;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%; /* 23.4px */
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 35px;
}
.section_title.fix {

    color: #A3B5B2;
}
.benefits_grid{
    border-top: 1px solid rgba(41, 53, 49, 0.20);
    border-left: 1px solid rgba(41, 53, 49, 0.20);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
.benefits_grid_item{
    padding: 48px 40px;
    position: relative;
    background-size: cover;
    background-position: center;
    border-bottom: 1px solid rgba(41, 53, 49, 0.20);
    border-right: 1px solid rgba(41, 53, 49, 0.20);

    cursor: pointer;
}
.benefits_grid_title{
    color: #293531;
    font-size:30px;
    font-style: normal;
    font-weight: 600;
    line-height: 94%; /* 37.6px */
    margin-bottom: 37px;
    display: flex;
    align-items: center;
    grid-gap: 8px;
}

.benefits_grid_item .section_description{
    max-width: 255px;
}
.benefits_grid_item:before{
    content: '';
    position: absolute;
    right: -1px;
    top: -1px;
    width: 26px;
    background-size: cover;
    bottom: -1px;
    transition: width 0.3s ease;
}
.benefits_grid_item:nth-child(1):before{
    width: 25px;
}
.benefits_grid_item:nth-child(7):before{

}
.benefits_grid_item:nth-child(1):before,.benefits_grid_item:nth-child(5):before{
    background-image: url("../img/w1.svg");
}
.benefits_grid_item:nth-child(2):before,.benefits_grid_item:nth-child(7):before{
    background-image: url("../img/w2.svg");    width: 27px;
}
.benefits_grid_item:nth-child(3):before{
    background-image: url("../img/w3.svg");
}
.benefits_grid_item:nth-child(8):before{
    background-image: url("../img/w4.svg");
}
.benefits_grid_item:hover::before{
  width: 24px;
}
.terms{
    display: grid;
    grid-template-columns: 1fr 1fr;
    border: 1px solid rgba(41, 53, 49, 0.20);
}
.term_item{
    padding: 48px 40px;
    opacity: 0;
    transform: translateY(40px) scale(.98);
    transition: all .6s ease;
}
.insta_item{
    opacity: 0;
    transform: translateY(40px) scale(.98);
    transition: all .6s ease;
}
.term_item.show,.insta_item.show
{
    opacity: 1;
    transform: translateY(0) scale(1);
}
.term_item:first-child{
    border-right: 1px solid rgba(41, 53, 49, 0.20);
}
.term_sub{
    color: #293531;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%; /* 23.4px */
    letter-spacing: 2px;
    text-transform: uppercase;
    margin: 88px 0 27px 0;
}
.term_info{
    color: #A08B67;
    font-family: Galgo;
    font-size: 150px;
    font-style: normal;
    font-weight: 400;
    line-height: 91%; /* 136.5px */
    margin-bottom: 50px;
}
.form_block{
    background: #293531;
    padding: 80px;
}
.form_success{
    display: none;
    color: #A3B5B2;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    letter-spacing: 2px;
    text-transform: uppercase;
    border-radius: 145px;
    background: white;
    padding: 10px 32px;
    width: max-content;
}
.form-group{
    width: 50%;
}
.form-control{
    color: #A3B5B2;
    background: transparent;
    width: 100%;
    box-sizing: border-box;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%; /* 23.4px */
    letter-spacing: 2px;
    text-transform: uppercase;
    text-align: center;
    border-bottom: 1px solid rgba(163, 181, 178, 0.7);
   padding: 23px 10px;
}
.form-control::placeholder{  text-align: center;
    color: #A3B5B2;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%; /* 23.4px */
    letter-spacing: 2px;
    text-transform: uppercase;
}
.form_flex{
    grid-gap: 36px;
    margin-bottom: 60px;
}
.flex_form{
    grid-gap: 36px;
}
.form_check{
    width: auto!important;
    position: relative;
    color: #A3B5B2;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    border: none;
    padding: 0;
    padding-left: 26px;
    text-align: center;
    display: block;
    box-sizing: border-box;
}
.form_check input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.form_check_text{
    position: relative;
    font-weight: 500;
    transition-duration: .3s;
}
.form_check_text:hover{
    opacity: 0.6;   transition-duration: .3s;
}
.form_check .form_yes {
    position: absolute;
    top: 3px;
    left: 0;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background-color: transparent;
    border: 1px solid  #A3B5B2;
    box-sizing: border-box;
}
.form_yes:before{
    content: '';
    width: 5px;
    height: 5px;
   background: #A3B5B2;
    position: absolute;
    left: 50%;    border-radius: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    opacity: 0;
}
.form_check input:checked ~ .form_yes:before {
    opacity: 1;
}

.form_check .form_yes:after {
    content: "";
    position: absolute;
    display: none;
}

.form_check input:checked ~ .form_check .form_yes:after {
    display: block;
}
.tab{
    padding: 16px 32px;
    border-radius: 145px;
    border: 1px solid #A3B5B2;
    color: #A3B5B2;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%; /* 23.4px */
    letter-spacing: 2px;
    text-transform: uppercase;
    transition-duration: 0.3s;
    cursor: pointer;
}
.tab.active,.tab:hover{ transition-duration: 0.3s;
    color: #293531;
    background: #A3B5B2;
}
.tabs{
    display: flex;
    grid-gap: 12px;
    margin-bottom: 64px;
    flex-wrap: wrap;
    white-space: nowrap;
}
.apart_item {
    display: none;
    align-items: stretch;
}
.apart_slider{
    height: 100%;
}
.apart_item.active {
    display: flex;
}
.apart_info{
    border-top: 1px solid rgba(163, 181, 178, 0.3);
    padding: 60px 0;
    margin-top: 60px;
    grid-gap: 30px;
    align-items: flex-start;
}
.apart_info_sub{
    color: #A3B5B2;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%; /* 23.4px */
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 24px;
}
.apart_info_txt{
    color: #A08B67;
    font-family: Galgo;
    font-size: 76px;
    font-style: normal;
    font-weight: 400;
    line-height: 91%; /* 69.16px */
    text-transform: uppercase;
}
.apart_left{
    border: 1px solid rgba(163, 181, 178, 0.30);
    border-right: 0;
    padding: 60px;
    width: 40%;
}
.apart_right{
    width: 60%;
}
.owl-nav{
    position: absolute;
    left: 30px;
    right: 30px;
    display: flex;
    justify-content: space-between;
    top: 50%;
    transform: translateY(-50%);
}
.owl-nav img:hover{
    transform: scale(1.1);
    cursor: pointer;
    transition-duration: 0.3s;
}
.owl-nav img{
    transition-duration: 0.3s;
}
.owl-dots{
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: 24px;
    grid-gap: 13px;
    left: 50%;
    transform: translateX(-50%);
    padding: 0 15px;
    flex-wrap: wrap;
}
.owl-dot{
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.3)!important;
    cursor: pointer;
    transition-duration: 0.3s;
}
.owl-dot.active,.owl-dot:hover{
    background: white!important;
    transition-duration: 0.3s;
}
.apart_slider .owl-stage-outer,.apart_slider .owl-stage{
    height: 100%;
}
.apart_slider .owl-stage{
    display: flex;align-items: stretch;
}
.apart_slider img{
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.apart_slider .owl-item img{
    aspect-ratio:2;
}
.flex_gen{
    grid-gap: 30px;
    align-items: flex-start;
}
.genplan{
    padding-top: 5px;
}
.wrapper_fix{
    padding-left: 60px;
}
.popup_style {
    position: fixed;
    inset: 0;
    background: #bab1a100;
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease;
    z-index: 9999;
}
.popup_style .panel {
    position: relative;
    background: #293531;
    border-radius: 20px;
    padding:60px;
    width: 90%;
    max-width: 600px;
    box-shadow: 0 30px 80px rgba(0,0,0,0.25);
    transform: translateY(60px) scale(0.95);
    opacity: 0;
    transition: all 0.4s ease;
}
.popup_style.active {
    opacity: 1;
    visibility: visible;
}

.popup_style.active .panel {
    transform: translateY(0) scale(1);
    opacity: 1;
}
.popup_close {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 32px;
    height: 32px;
    cursor: pointer;
}

.popup_close::before,
.popup_close::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 18px;
    height: 2px;
    background: white;
    border-radius: 2px;
}

.popup_close::before {
    transform: translate(-50%, -50%) rotate(45deg);
}

.popup_close::after {
    transform: translate(-50%, -50%) rotate(-45deg);
}

.popup_close:hover::before,
.popup_close:hover::after {
    background: #A3B5B2;
}
.popup_style .section_title{
    font-size: 28px;
    font-family: "Wix Madefor Display";
    font-style: normal;
    text-align: center;
    color: white;
    margin-bottom: 25px;
    line-height: 1.1;
    text-transform: none;
}
.popup_style .form-group{
    margin-bottom: 25px;
    width: 100%;
}
.popup_style .form-control{
    padding: 10px 0;
}
.popup_style .form_success{
    margin: 0 auto;
}
.button_style.is-loading .input_but{
    color: transparent;
    pointer-events: none;
}
.input_but:hover{
    opacity: 0.7;
}
.footer_logo{
    height: auto;
}
.house path{
    fill-opacity: 0; cursor: pointer;  transition-duration: 0.3s;
}
.house.active path,.house:hover path{
    fill-opacity: 0.45;
    transition-duration: 0.3s;
}
.genplan svg, .popup_plan img {
    width: 100%;
}
.popup {
    background: #A3B5B2;

    display: none;
    width: 360px;
    box-sizing: border-box;
    z-index: 4;
    border: 1px solid #2935314f;
}
.popup_bottom{
    padding: 30px 24px;
}
.popup_info {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    grid-gap: 20px;
    font-size: 76px;
    font-style: normal;
    font-weight: 400;
    color: #293531;
    font-family: Galgo;
    line-height: 91%; /* 69.16px */
    text-transform: uppercase;
margin-bottom: 30px;
}
.popup_info span{
    display: block;
    color: #293531;
    font-family: "Wix Madefor Display";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 27px */
    opacity: 0.8;
    margin-bottom: 24px;
    text-transform: none;
}
.popup_plan img {
    width: 100%;
}
.flex_gen .section_title{
    padding-top: 135px;
}
.burger {
    width: 30px;
    height: 22px;
    position: relative;
    cursor: pointer;
    z-index: 1100;
    display: none;
}

.burger span {
    position: absolute;
    width: 100%;
    height: 2px;
    background: #fff;
    left: 0;
    transition: all 0.4s ease;
}
.burger span:nth-child(1) {
    top: 0;
}
.burger span:nth-child(2) {
    top: 10px;
}
.burger span:nth-child(3) {
    bottom: 0;
}
.burger:hover span:nth-child(1) {
    width: 80%;
}
.menu_close {
    position: absolute;
    top: 32px;
    right: 20px;
    width: 30px;
    height: 30px;
    cursor: pointer;
}
.menu_close span {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 2px;
    background: #fff;
    transition: all 0.3s ease;
}
.menu_close span:nth-child(1) {
    transform: rotate(45deg);
}
.menu_close span:nth-child(2) {
    transform: rotate(-45deg);
}
.menu_close:hover span {
    transform: rotate(45deg) scale(1.1);
}
.menu_close:hover span:nth-child(2) {
    transform: rotate(-45deg) scale(1.1);
}
.form-control:-webkit-autofill{
    -webkit-box-shadow: inset 0 0 0 50px #293531 !important;
    -webkit-text-fill-color: #A3B5B2!important;
    color:   #A3B5B2!important;
}
.mob_btn,.cursor{
    display: none;
}
.cursor{
    width: 25px;
    position: absolute;
    left: 45%;
    bottom: -38px;
}